libzypp 17.38.15

ResKind.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <zypp-core/Globals.h>`
`#include <zypp-core/base/String.h>`
`#include <zypp/IdStringType.h>`

Go to the source code of this file.

## Classes
class | zypp::ResKind
| Resolvable kinds. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
std::ostream & | zypp::dumpAsXmlOn (std::ostream &str, const ResKind &obj)
| relates: ResKind XML output.